## NAME

v.report - Reports geometry statistics for vectors.

## KEYWORDS

vector, report, statistics

## SYNOPSIS

v.report
v.report help
v.report map=string [layer=integer] option=string [units=string]

### Parameters:

map=string
  Name of input vector map
layer=integer
  Layer number
  Default: 1
option=string
  Value to calculate
  Options: area,length,coor
units=string
  mi(les),f(eet),me(ters),k(ilometers),a(cres),h(ectares)
  Options: mi,miles,f,feet,me,meters,k,kilometers,a,acres,h,hectares

## DESCRIPTION

generates a table showing the area present in each of the categories of a user-selected data layer. Area is given in hectares, square meters, and square kilometers. If the units option is used, area is given in acres, square feet, and square miles. v.report works on the full map data; therefore, the current region is ignored. If statistics shall be limited, a spatial map subset has to be created with v.in.region and v.overlay and v.report run on the new map.

## EXAMPLE

Spearfish example:

    v.report fields option=area units=hectares

## SEE ALSO

v.in.region, v.overlay

## AUTHOR

Markus Neteler, GDF Hannover

Last changed: $Date: 2007/04/25 20:46:28 $

Main index - vector index - Full index